.item {
    width: 15em;
    height: 17em;
    overflow: hidden;
   }
.item img {
    width: 100%;
    height: auto;
   }
.showName {
    font-size: x-large;
    font-weight: bolder;
    text-align: center;
    position: relative;
    top: 6em;

}
.name{
    /*display: none;   maakt de afbeelding ook naar beneden bewegen ineens*/
    visibility: hidden;
    font-size: x-large;
    font-weight: bolder;
}